Subject: Re: [SENSIBILISATION] idée d'affiche pour candidat.fr
From: Marie-Odile Morandi <[email-masked]>
To: [email-masked]
Cc: Luc Fievet <[email-masked]>
Date: Wed, 15 Jan 2014 13:38:36 +0100
List-Id: <sensibilisation.april.org>

Bonjour,

Concernant cet ouvrage et son auteur
ici 
<http://wiki.april.org/w/Logiciel_libre_r%C3%A9volution_le_mouv_25_11_Aka_Broca>
et
ici 
<http://wiki.april.org/w/Politique_du_logiciel_libre_S%C3%A9bastien_Broca_Place_de_la_toile>

Amicalement
/Marie-Odile Morandi

/
Le 15/01/2014 10.55, Luc Fievet a écrit :
> Hello,
>
> Merci pour tous vos retours. C'était un premier jet.
>
> Je viens de finir le livre de Sébastien Broca qui a un chapitre sur 
> l'utopie concrète et Lionel Allorge a également une conf sur le thème 
> d'une utopie qui marche. Après... il faut bien garder en tête que ce 
> genre de truc s'adresse à des gens déjà motivés par le libre et à qui 
> le terme d'utopie ne fait sans doute moins peur. On peut faire sans 
> cette notion effectivement.
>
> Pour les slogans on peut en tester un paquet. Je vais mettre toutes 
> les propositions sur le wiki, n'hésitez pas à compléter.
>
> Les slogans vont nécessairement refléter une vision du système 
> électif. Je suis pour ma part de plus en plus dubitatif sur 
> l'efficacité du vote et trouve qu'il y a justement plus à gagner en 
> pesant sur un élu qu'à simplement mettre un bulletin dans l'urne. Il 
> faut que le message final reflète une position tenable par l'April.
>
> Le 15.01.2014 10:41, Mathieu Jourdan a écrit :
>> Salut,
>>
>> Le 14 janvier 2014 01:01, Luc Fievet <[email-masked] [2]> a écrit :
>>
>>> Les idées viennent toujours dans le mauvais ordre (la campagne
>>> d'adhésion d'abord...) mais bon :
>>>
>>> http://wiki.april.org/w/Affiche_Pacte_du_logiciel_libre [1]
>>
>> Pour ma part je vois comme un petit problème de cohérence, car
>> l'affiche appelle tour à tour (ha ha !) :
>>  - à « [solliciter ses] élus »
>>
>> - à « ne pas attendre le candidat providentiel »
>>
>> - à « [solliciter] plutôt [les candidats] qui se présentent à
>> [soi]
>>
>> Plus grave, mettre un bulletin dans une urne n'est pas « que le point
>> de départ de l'exercice de la démocratie ». C'est aussi, avec notre
>> système de mandats non révocables, son point d'arrivée.
>>
>> Je pense donc qu'il serait raisonnable de ne pas véhiculer le
>> raccourci « politique française = élections = démocratie », et
>> remplacer l'accroche par quelque chose comme « vos élus méritent
>> beaucoup plus ! » sonnerait plus percutant encore et moins comme une
>> injonction morale. Qu'en penses-tu ?
>>
>> Sinon, je trouve la photo bien choisie et j'apprécie
>> particulièrement l'idée de concrétiser une utopie, question de
>> sensibilité personnelle. Je partage cependant la remarque de Georges
>> et ai peur que, suite au travail intense de certains médias et
>> personnalités politiques, cela ne soit trop vite assimilé à
>> l'irréalisme ou à la dictature...
>>
>> Au sujet des élections et de la démocratie, on peut se remémorer le
>> fil de discussion « documentaire sur les lobbys », ouvert l'année
>> dernière par Lionel :
>> https://listes.april.org/wws/arc/april/2013-02/msg00071.html [3]
>>
>> Mathieu
>>
>>
>> Links:
>> ------
>> [1] http://wiki.april.org/w/Affiche_Pacte_du_logiciel_libre
>> [2] mailto:[email-masked]
>> [3] https://listes.april.org/wws/arc/april/2013-02/msg00071.html
>

--
Pour gérer votre abonnement à la liste sensibilisation et vos informations personnelles :
http://listes.april.org/wws/info/sensibilisation
Pour participer aux activités du groupe de travail :
http://wiki.april.org/w/Sensibilisation